## harmattan-theme 0.1-2

=== debian/changelog ===
harmattan-theme (0.1-2) stable; urgency=low

  Beta release. not finshed

 -- robin92 <r.lundgren92@gmail.com>  Tue, 04 Oct 2011 21:00:41 +0000
