## harmattan-theme 0.1-3

=== debian/changelog ===
harmattan-theme (0.1-3) stable; urgency=low

  Fixed calendar and changed text colors. The color ok or should I change? 
   Fixed some more images. I must change some checkbuttons

 -- robin92 <r.lundgren92@gmail.com>  Wed, 05 Oct 2011 22:35:50 +0000
