## harmattan-theme 0.2-0

=== debian/changelog ===
harmattan-theme (0.2-0) stable; urgency=low

  Changed lockscreen, backgrouns, text colors, background color ans lots of images

 -- robin92 <r.lundgren92@gmail.com>  Sun, 09 Oct 2011 16:01:48 +0000
