=== debian/control ===
Source: harmattan-theme
Section: user/desktop
Priority: extra
Maintainer: robin92 <r.lundgren92@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: harmattan-theme
Architecture: all
Depends: theme-customizer
Description: Harmattan theme in white
XSBC-Bugtracker: XSBC-Bugtracker: web page for bugtracker, i kept getting a post install error because i did not have a proper bugtracker link
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAA51AAAOdQG5Y1EyAAAZXUlEQVR4nM2beZhdZZ3nP+9Z735vbamqVKWyQRKyYpBNCAEFlUVb
 ERSmXXoaNxx6cGYe9Hkcu5/HQR9a2316bB21baFlaEFgFKclLInskBCykBRJqCxVSaXWu29nfeeP
 c27VrUplAcXu3/Oce99zz7v9vr/tfX/vuZqUkreKhBA6oAIC0AB9jgvABZxZlwv44WW/VfPUTlfh
 TClkNgVkgFh4xYEIAQhK03dzWRAw6YWX33TvAxZQFUJUgSpQCC9L/hFQ+YMAEEIkgS6gE2gDkkBc
 gYSZ6szomQUpPdWTViOZmNBjpqJHTUWLGUKLGGiGgRoxQAg8y8azbOlZtnRrtm9Xbd+pWr5dqrnF
 4aJdPFawJ48UXCgSgFACckKIMWAEyL5ZMN4wAEIIAfQASwkZ19O9PfHu1V2xrpXdanpRJ5HWVqmn
 Wlw1nvbQheuDRCJ98CVICT6SxpSFAIFACFDCSwhQFEEEj7hfLStOKSesyZxXHh6rjfQfr472j9bH
 +o8C48CEEOIgMCiltE8y9TnpDQEghOgFVgI9SqRlUXrt9SvjfReeI1ML+jwlkay6YLsS2/VxLQ98
 D6R7um5PTUKAMBOKGksYse4FRmoNkYVX0ybrtqgMD1mju/fnd9z/qpM7fBA4JoTYDxyQUvqn6xrO
 EAAhRBxYB6xQ4p1nt2+49QKz94J1tpZuy9uSat3Gd2vNDQILVwWBif+hJPGlS92V1B0o1gBVMWKR
 xUtjy85a2rn8PRu9kd2vZrf+4kXr2LZeYKEQYruUcuJ0PZ8WACFEO7ABWJbZ8FcXJ9e8//K6kkqP
 VurYtZBpRYChnqqbt4SqjkXVBlVXY6n5F18w7/rzzq0ffPqF8d99dTNerVMI8ZyUcuBUfZwSgFDl
 LyfZvbL7g9+4no4Vy8dLFnWrEghW/9MzPRd5QK5cpaSrRuuyd1/W27du+fimrz9kDTwdEUJEpZSv
 nqztSQEQQnQAV2q969/W9cGv3lwz53VM5iuA/DeR9pmQi2SsWCGZ7OjsvP6uT0w8+feZ6sv36UII
 R0q5b642cwIQ2vxV6rzla7o/8o2PlZRMS75YBV0QhO7TkeSPY/tvjkr1Oi5mtOO9//WGCd92qq88
 6AohSlLK4dl1T6YB7yCSXtn159++qRxpa8kXKmA21iynICmh7jVuwFBADQHzGzGPwEm+paRQcx0m
 7IjWfu0dNxzPDpWdI1uLQogHZ4fJEwAQQiwF1nTceOdVTmvf/Fy2FDByMhKAJwNDVAQ3X9bNRQsT
 bBkosmWgSC5nBdUiGlFdUK264VpQBG3f1PLlDEhoVF2HQiwW7bzxb647+p0bxvCstwPPNVebAYAQ
 QgHOj65//9vMlRsvGC5UwThFKBNA3SOe1MnoCh9a18b33r8IgP+8oZtDWYuvbxlmtOLw1+/qoTdl
 8NNt49z1+FFKNW961fMWUqFWI9q+eEHrn33hkuyDd44KIfZKKfON57M1YCmwpO2qWy7NS4GvAOIU
 0i87nHtWmm9d3ccFCxIkZmnK4laTH16/eMZvX9w4n2eGKixKG/zjy+PUXf/UlvUHuRMBEibrNt3n
 XXNxYfNPd3q54bXAU40aUwAEK1zWxi+8fpXXtXRRuVA/uerLoP6lKxJ87Zo+NvQl5q43BykCHrr5
 LF4dr3H/vjz1og3aLA59wPPBh0hcw3IlsmErpwXkxIeO71GNZuJt19729rF//tJ+IcQ2KWUVZmpA
 G9CXuezGdQWpBqu4uZyVBCouN5zfwS9nSfdM6JEDBbaNVPlfW8eZqLsQaQqpPuD6qKbK2nkJrliY
 5L9cNI9b/3WIR14eD52qCBzrnCCEP3qA74DwQTNACgqOS9fqDasVM7bQt6qLgT0wE4AlRufiPtG7
 fHHFtkGfYxBPEtcVfvzBxVx7dpo3Qq/nLLaO1Nh0sMg/bRsPpG6GzEvAkyzvjvKpta2c1xXjkt44
 eugfvnllD0tbDAYLNtctS/PEkTL3vjIxEzwIMgi1Eh/Qd+PnBvl16lrQFDAMHOlipzrakudfs6jw
 zANLaQYgVP/FqYuuW2JFkzFpVwMAZpMKri85bnmkQvOwPJ+njlXRFcGqVpOO2Ey38lrW4qljZe58
 foyjo7WA8aQ+XUGC8CR3XTWf/7CihQXNz0Ja3mry3at6p+77Mib37s01aYKAmkPaHuXbb/dYt2cT
 n87Oh7gFQg9AkFARKqmLrltReOaBHiFETEpZbcw2DrRHV13YNynE3NIPx7FcyZdfGOOy3jiPDZb5
 8Y5JDpUdADojKl/b0M0tq1qYqHl8bvMwW46VGc9aweoxbczRKaDDk8NVrlmSYgEnAtBMmwbL/Pdn
 RyDaBHSpykrtOPfftIr23Q9w20tZtvd8IEjFmCEAQE36tPQs7VZ1o8tz7DZgCoBWVTc6Zdeizrr0
 Tw4AgAY1X3L+A4emHFVDW0brHl/fOcnz4zX2522eHigGdps0Tum4pIRNB0v8j6jKX61pY9tYjRuW
 pOhr0oaC5XHH82PcuzdHxfYC8/GBfJ7rW0e4+6ZLyL/4K77207v5Vdcnoa0DYjEwjanFmIeHm25r
 jy5ZPa+8b3sXMNQAYF50ycp2P9Pa7lt+uOQ9FYlgZaepMxkzFA4UbQ5k64G7T51amjNI13jg9SIP
 DBTB8fnJ/jzfuqiTtKHyxZfGGCzZDBbsoN+EBq6E0ghfPrvAnR96Dwd+81Pu/Yevcnf3Z/A7l0Iq
 GQCgN2mKBDsS1WPLz+so79s+D6adYGusd0nKisR03PqpY//pSIcgGfAmSA9slSj0522u2XQ0YNjx
 g9VjRAsAt330yjF+fJHCJy6/lp3/8j0e+8lXuKfr4+R710NLCmIJiERmRjIJdUXQuuScDiAthFAb
 ACSMxavb84oS2MvpFOBPQaHjAjlTinWXZP0Iv7wyzXvXXcyLP/8KL93zNR5ufx8DCy6H1hTEkxCN
 gXKiIFxFge7edoKkbVoTQphAQuvpbZOKQKjird+rvCESgEAg8So2C9zDPPjeLt6+bD1P//AOdv7q
 +zyRvoxn+96H0t4KyTRE46A2gdZEviJRMp1xFZJeYEwkgIiZiSVUAYYqzmjD+yclCbVynTXiMA9d
 u5ilvSvZ/J1b2fuvP+OF5Hk8svhGtI4utGQKEY2BPne0aey7NDOqm5oar7peTCOwPF2LRA1VgPkW
 b07eCAlASkmxVOXyyCHuv3o17YkuHvvbj7N/y4Psip7Dw4tuQuvoxUhnENE4mCansmEpQNGViJ5O
 RpjMRzQCa9MUNaFoQqD+OwFAAL4vmSxV+XDmID+75gJM1+DRuz7G6y9t4oDRx0OLbkZ2LiGRaUHE
 k2BET7u7lEKgaiKiJONmMwC6qsUVXfDvwwESRNlcscwtbYf54XUbcPM1Hv32Rzm083mGRDsP992E
 1b2CVCYD8SSKEQmz0KcmKQSaqphqLKYDpgZomoKhGbpmCE6L4J+CfF8yUSjy2c4jfP+ay6mNTfLk
 N29h8LUdjMoEv+77MIXec0m1tKAkUiiRKKgNjy8IYqYkWCnNJClA0zRVjcRUgsCKbqRjEd1UTf3f
 GAABeL5PrljkP3UN8o2r30n5+AhbvvmXDA30M+ZF+G3v9YwtvIhMa8C8Go0FOz4EUkSQwkCRFUDg
 Y6LIMgEQAV9SSDSho0fjUwBE9HTSMCIxU1ciCKxgbYrHW5evmps8T5IvFLl9/hBfefc7KRw5ylPf
 +Y8cPfw6E7bGo/P/jOHFG2lpbUVLZhCxFBgZABS/gmlvJVV5AMM9DCgU4tdTTHwUIesIGZxhSAm6
 pqObTQCoEctQ7T2GobsIdISiI/U2QAOvjJSNk+q3hgTgej7FQp7be4f50ruuIHfwIM9875McGzzM
 pKXw+PzrOLb0Klo6FqCmu1AjKqpaJVJ7mGj1CQznNSL2dhRvep6J2hMkrBfItXwRT1uEkGWk9FCE
 hapIQegDfNcoxkp7/9wUroqq6ihmO6QuQyRWQ3ojwugCtRUpffDKzNaM6Tsf3sghrQiWOK7nUyvk
 uH3BCP/tiiuY3N/Pc//z0wwfO8ZkXbC5+30MLr+RloyBqe0mUrkHrTKIUX8FwxlEkSAV8BXwQwsO
 DlwhU7yHeO0JSpnPUY9fg6f3oUgP4fsAQgPqoOI4Nq4NnqghakVE7iCKAooZQ40vQaSvRE+uRqQv
 BSUK0meKdaGA0BFKEimMUGuc4Lk8eQ5LCPDcQPK3LRjl9o1XML5nBy/+4FaOj46RtQye6Xk/Q0sv
 pYXHiEz8P0z2BrtbAb4KNREy64ffIeNTZQGKNUx67MsktbtwI+cjzaVokaEIUNeAqnRwXU+Vju8J
 pamhkCDqVUTtVcT4qygaqNE2FC2BwAXpIYREUaMoxjyIrkRJrEZNbUCYCxFKJASkipT1gOtQQ4QI
 bL5YKPDp7qPcvvGdjO3aykv/cBvHJ7Lk6irPJBdzID1BfPIOVDGEjIJtBnujqfkRgDHF7Kz7ZjAU
 t4KobUE3toCniQYAtl9TLdfCdvGC4485UBRKgLJbmUTIyeAepr85jOClINMdSaBFe9BSG1Hjq9CS
 61CiKxBKBISB9Cr4bpVKpcRfzB/h8xs3MrrjRbb+6DZGJkvkahq/93PsUp4nUbKRCXAiQQgT4Wn7
 jLFPwvBscBrPVFejUojWoFTXAOnktKJTlWXXxFTkrA5P0nED/SnVa55QvYxT2weT+1AEqJEIWqQH
 I3MZRup81Pg6ql43V/rb+GxPjLGXX2DbTz7PaLZMvq7ypDvB9niJmAnSBEcBVYLnzD0fwrGnpH8q
 UASo0sBxDA+oaYDvF5SSWxdlV6dN9Wc1PtmAYT3E9CHPFChN7XwBnlXHrg9QzQ+gip9Rcw0WRz/C
 bZ/8PsdeuYc999/BZF2QrSr8rj7B1miJeAykAY4ApYn5KYnOFsjJ5jrHc9VXpVNTXEITcH18W1F0
 6Xl1/NkAzDFQs5+AwPuKJlBOmEBTm1IFemIZPrP+Ezz55F5Wr/8wY517ye56hM3k2JGskIiD1MAG
 hBcAMPXqjDJH/4Trt9nzneteAWH5tl10LcDSAMfHc2PROEW3hDIHE3Miy/RvM6SiTE+oua0qwHJA
 sSL87V88xIVr3sHD//c57rtnM5HYRp6OPso+o8L8NtCigB5oT9UC1wPbAcubHkdVwrFmz3UOcJrn
 oSigOUbNr2DRiAIuvqUruuOHr/U0Mzmjk6bOVCVIuKhKOJkmABorcUkYLQHbg1IBvvWRv+fCNe9g
 ZCSHocRxvQKb9t/DIf0QiTRgBsxrRjDZWDRo77jg+2C7UK5CtRbkZFV1+gB6hnbMYnzqNxWEG7Oo
 V8pAVZNS1oRQSk7eKIqoTq3moCjTTBp6kPvUtaBsaqBpweQaKqlMRYJpwBoAIAPpTWbhtnfdzkff
 fQvj4yV2bBvmiRd+x29e/w55Rkm0AAZIFTwB0j1RcroaZLlTMag7UChBqQrVejBmQyCnAgAfRNV3
 vLpXACph3kgWtaoYS3SouHWHRByiJhhGkM7XVE6aJxUEUm6s/xqaI0QQ8ks1iLjwoTXv4cs3fZdi
 3mLXKyP85rl/YtOB7+PFbOZlQOoh84DnTpvQFLizGNFU6GgJ8p91O/AtlRrULEAG7VR1JhgI0ISB
 rEdKlhwvAMVG4ixnZ/1c30XtpPSjaE25RElgg3iEEM6UdIOEmFmWPpTK8MHl6/jUpZ+hx6sytH8f
 B0dMfv7YV9hy8BfEWiCZCmxeNQA1UGvXDVS+UW4GoAGM60/fR02IRQITqVlQLEOxoRlhnQYYUgj8
 ghj3cQtSSrcBwMj463a2S9MtH2HarpxmNCw0yrMZbaoyo162AB9fcyF3fuyXkN0Jx36Ne/gAP/j9
 AL8/+Dit7WCmQBiBx/cAEXp7Uw/OM3w/AMHzwPECUF1/eryGE1S8E8Ho8AIA8uVAO2r1YDvXZiQg
 548DYzB9LpArDlUHZa09q8f07mrORglT8A3GGtSQxtT9HOVKFZYl03zhPV/C2/8D3Ox2NH0enlfh
 9ezjxNtASxHYfOjthU/ztn2KwYaTNYwAgClQwn2XlEy9feMRaE7DdGIRiEfBa4VKPYgo0lYt67h9
 HDgO0wBUbL8+VDrmjiaWxbpLEzaN1PCpJH+ChoggithV+MIHPkvCfp5i9nF00YlRK/PS0BFGfMhk
 AJ1gBxfuqeYcp7HXaowRMqYoTYdXIQiS4Hv2+wOCwHknYlCxVbKDRjY/VDkMTEIIgJQSIcTB7C71
 UN8a5VwtouJYHkozCCdjuqksgFwRrl1+Dlcs0sge+SVqyUOdPMZ40eN/by8E+08lZD6c8An9z9E3
 zC2ERlnAVBic/TwghWwpjjehHqvblYNzvSAxkN9l7+2+TruyZX4keey1SiPTdPrJhB+eB6ZQ+Ny5
 ZyMHHiE6UiZWtMiWfT6912Jn1aZjXqCqZ+pU5wJnznJzIdSCxq0iwHI1SgVFZo6r/Tb21DuDzQBM
 VnKFXeM7Wg93X1VcE01EqFbrwSLjDCYggNES3LK0jfPqh2DkGHrZY9Ooy5cGbPY5Du2t4bJZBDYM
 zCnVkzE3F6ON8KuG6xJFEdPhTxWoAkxdpX/IQ62Z47WB6i7gcKOrKQBCM9hRe2X+S4W1ysr5yz11
 31YFqfknSOiESYsg/FzRFuXbS1JUBwZ5csThR0Mum7M2agRaWkCGoa6h+mG3JzA31zg0moQxXlMF
 pikwdQVNE+iqQFUFmipQmhK7hiYYyfpkC5K+ydTOodyRrQ31h5kaAPB6bV/h6ezLbZcmrj66vGdp
 hMP76uiGPNHxKUw5KemD4kIvgr95doTfDtc4UPGROmTSoEbCkbQwsxiq/wxGBdP+IOy72aepCkRM
 haipYBoqph4wrIQTkyE6fhgpJMGBR74seflAnYTXnqNfPmVj76SJZgAgpfSFEM9mXlv15KF50cVr
 Lq8btWqEkSN1tCYQYJp5JEgHRB1+0V+lbEEqComWYHEjQqnLhuSbvX4zqCIEQjK1f1AUiBoK8ZhK
 1FQxtEC6UgZ/tnBcGpyfQKoahL7dhywcW2XeZPszRwcHtzS/IwgnagBSytd7jJ5HtHk95+xJHrh8
 7fkWnq8zMuigaTLYTMBUzG6UPR/MGERTIDQQKhBeje1yI7E8BaScLgt/WuK6KkjGFRIxHVMXiJBp
 xwO8uRluJlURlGs++47aTBZ85js9B9ghf12hunV23RMAABh2hp9aM7Bu4fFoZ/cefXT56vUORlQw
 uB+kK9E0Auan9BOIhFosCMKcYHr/4M/BdJMJSAJBmrogFddIxFR0TUEicVyYekfwNBSsBgWFsseR
 MZtcSZJ0U9nOQ533vzK6/VEppTW7zZwASCnLhjAeelvqvNR+xfrsK1Z+0ZrzJKk2waG9CoVJiVDk
 tLcNmYZZzDVrCU3lEITGSk7TBJmkRiqmoakCX0os+8yYhmnGHU8yVrQZL7jULDAts7hs7Ox/Ht0x
 eq+UcmiutnMCAGBLe6RLzL9vVXS12OPu/ti2SmHlsrWS1RfD6BCMHIFyIXSAKlMvYzS0osG0mPqY
 LgsCfyCAVEIjk9TQNQXfl1jOmTEeLH6Cjh3Pp1R3KFQ8qlagNWbFHFmdW/sv5V2lu4fcoT0n6+ek
 AACMyOEj56RX/fy8Fefn97q7Prw7P/aO7qXS7F4Ibd2Qn4DJ41DIgtX4y1Bjl9asHc1aQCB1Q1No
 SWskotoZSVw00JOAkHi+xHY9aq5PxfJwnCACeBYkCsmdq/PrfuUd8R/oz/f3n6rfUwIA0F/Yc7wz
 0n3fxes3DA3U+ncfLR14d+64s6K1G1rmwaJzwHGgUoJqCWrlAAy7Do417dGbw2giptGS0tFUgWU1
 fmW6AkCT3UvA8yU+Hp6U2L6P4/m4XvBXPCEJ3hItiOM92b7HV9lrH82OTG5+bvDZE/4gMZtOCwDA
 aP14HvjtzRs/MbBgcvH2A/ndF2XHhi8udrjL4y1EEhkwExDrANEZ7soscGyo14Jv3wuWypoMYrmU
 HrYXhEcAKeXUfwqDcmgjSlD2fElj5SdkkGMUgGsjvZw4mM52vHiWvfL5+dqCF7bv27qzf7zfOSlD
 TXRGADTo//z+5699/qY7Di11Vmw7MnZo8+Hx/pX5+LHVk+3FVVqSrmiKjBEF3QTDDI5eE5np9r4E
 3/fxfDtQVy9cEofxT4ZbXOT0LhFJsFXWwHfBtcGuUnbLjItc7LW24rxXF4oVe5ekz9oj096+Hz30
 g+Jccz8ZvSEAAL57399ZwJ5//N7d+4b6L3xuePh47+GDA33jyuEFJcY6qkapS2mpdUXaZJcZp92I
 kdZNNF1HU3U0LUx4qmqQaWokPHwvyP64Drgenufgug6uU6dsl5ms5xmReXNUqyWPt4i28Q7ZN7ww
 vfRw3zkLhrv6Oo7e+tefqp9u7nPRGwagQX95+8dd4Chw9MXHtm/vf/FwYv/hfe1jE6PpyYnJRH6g
 GK9q461uIpexFUuTiqNJxdUV1dNRPV01PVNoXsyXUni2WvdttS591ZGu6gipOcLXHcXX3biVKbfX
 2icyyUylta2lMm/hvMKC7gWTK9cvK7zzhkvfFNPN9KYBaKYLr1pvX3jV+iyQDX9Stm3bFqseU/Ts
 oBXNFfJGpVIxavWaUanU9Eq1qlm2pbu+ZUjfE0bEdMxUxI5Ho248EXOikagdj8WcTCpjpbuidWN+
 3bnk0ktqBH+r/6PS/wfa1+m3ps26AwAAAABJRU5ErkJggg==
