## harmattan-theme 0.3-0

=== debian/changelog ===
harmattan-theme (0.3-0) stable; urgency=low

  Big changes in ui, thanks for the design to eefo

 -- robin92 <r.lundgren92@gmail.com>  Fri, 04 Nov 2011 12:00:26 +0000
