## harmattan-theme 0.3-1

=== debian/changelog ===
harmattan-theme (0.3-1) stable; urgency=low

  Fixed som bugs, thanks for the design to harick

 -- robin92 <r.lundgren92@gmail.com>  Sun, 13 Nov 2011 18:11:29 +0000
