## harmattan-theme 0.3-2

=== debian/changelog ===
harmattan-theme (0.3-2) stable; urgency=low

  Fixed mediaplayer widget, thanks for the design to harick

 -- robin92 <r.lundgren92@gmail.com>  Wed, 30 Nov 2011 17:16:16 +0000
