## harmattan-theme 0.4

=== debian/changelog ===
harmattan-theme (0.4) stable; urgency=low

  * Fixes by TransTech

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 09 Mar 2012 09:14:16 +0000
