=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: harmattan-theme
 Section: user/desktop
 Priority: extra
-Maintainer: robin92 <r.lundgren92@gmail.com>
+Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: harmattan-theme
 Architecture: all
-Depends: theme-customizer
+Depends: harmattan-icons-pack-for-white-themes
 Description: Harmattan theme in white
-XSBC-Bugtracker: XSBC-Bugtracker: web page for bugtracker, i kept getting a post install error because i did not have a proper bugtracker link
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1162707
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
  WXMAAA51AAAOdQG5Y1EyAAAZXUlEQVR4nM2beZhdZZ3nP+9Z735vbamqVKWyQRKyYpBNCAEFlUVb
