## harmattan-theme 0.4-1

=== debian/changelog ===
harmattan-theme (0.4-1) stable; urgency=low

  * Added two wmProgressIndicator.pngs

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 09 Mar 2012 09:31:16 +0000
