## harmattan-theme 0.5-0

=== debian/changelog ===
harmattan-theme (0.5-0) stable; urgency=low

  Changes made by Harick uploaded by Robin92 
  -complete rework of the theme, with original parts from the n9 blanco theme 
  -fixed check buttons 
  -fixed call buttons 
  -fixed text input field 
  -fixed color scheme 
  -uses original pure font 
  -new icon for maemo category 
  -credits to harick

 -- robin92 <r.lundgren92@gmail.com>  Sat, 10 Jan 2009 06:45:35 +0000
