=== debian/control ===
Source: harmattan-theme
Section: user/desktop
Priority: extra
Maintainer: robin92 <r.lundgren92@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: harmattan-theme
Architecture: all
Depends: theme-customizer
Description: Harmattan theme in white
XSBC-Bugtracker: XSBC-Bugtracker: web page for bugtracker, i kept getting a post install error because i did not have a proper bugtracker link
