=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/harmattan-theme" install
	mkdir -p "$(CURDIR)/debian/harmattan-theme"

#	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherE.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherE.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherMiddle.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherMiddle.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherN.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherN.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherNE.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherNE.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherNW.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherNW.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherS.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherS.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherSE.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherSE.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherSW.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherSW.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherW.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleOtherW.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfE.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfE.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfMiddle.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfMiddle.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfN.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfN.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfNE.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfNE.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfNW.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfNW.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfS.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfS.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfSE.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfSE.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfSW.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfSW.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfW.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/ChatBubbleSelfW.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/"
	cp -a "src/usr/share/themes/rtcom-messaging-ui/Thumbs.db" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/rtcom-messaging-ui/Thumbs.db"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/gtk-2.0/"
	cp -a "src/usr/share/themes/gtk-2.0/gtkrc" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/gtk-2.0/gtkrc"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/gtk-2.0/"
	cp -a "src/usr/share/themes/gtk-2.0/gtkrc.cache" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/gtk-2.0/gtkrc.cache"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/call-ui/"
	cp -a "src/usr/share/themes/call-ui/Thumbs.db" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/call-ui/Thumbs.db"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/call-ui/"
	cp -a "src/usr/share/themes/call-ui/portrait-call.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/call-ui/portrait-call.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/"
	cp -a "src/usr/share/themes/colors.config" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/colors.config"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/"
	cp -a "src/usr/share/themes/index.theme" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/index.theme"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/"
	cp -a "src/usr/share/themes/transitions.ini" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/transitions.ini"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/backgrounds/"
	cp -a "src/usr/share/themes/backgrounds/Thumbs.db" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/backgrounds/Thumbs.db"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/backgrounds/"
	cp -a "src/usr/share/themes/backgrounds/app_install_all.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/backgrounds/app_install_all.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/backgrounds/"
	cp -a "src/usr/share/themes/backgrounds/app_install_background.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/backgrounds/app_install_background.png"
	mkdir -p "$(CURDIR)/debian/harmattan-theme//usr/share/themes/backgrounds/"
	cp -a "src/usr/share/themes/backgrounds/app_install_desktop.png" "$(CURDIR)/debian/harmattan-theme//usr/share/themes/backgrounds/app_install_desktop.png"
